OS X Server v2.1.1의 보안 콘텐츠에 관하여

OS X Server v2.1.1의 보안 콘텐츠에 대해 알아봅니다.

OS X Server v2.1.1에는 OS X Mountain Lion v10.8.2의 콘텐츠가 있습니다. 자세한 내용은 OS X Mountain Lion v10.8.2, OS X Lion v10.7.5 및 보안 업데이트 2012-004의 보안 내용 정보를 참조하십시오.

OS X Server v2.1.1

  • 메시지 서버

    대상: OS X Mountain Lion 10.8 이후 버전

    영향: 원격 공격자가 연결된 Jabber 메시지를 다시 라우팅할 수 있음

    설명: Jabber 서버에서 다이얼 백 결과 메시지를 처리할 때 문제가 발생합니다. 공격자가 Jabber 서버에 연결된 서버의 사용자에게만 정보를 공개하도록 할 수 있습니다. 이 문제는 다이얼 백 결과 메시지의 향상된 처리를 통해 해결되었습니다.

    CVE-ID

    CVE-2012-3525

  • PostgreSQL

    대상: OS X Mountain Lion 10.8 이후 버전

    영향: PostgreSQL의 여러 가지 취약점

    설명: 여러 가지 취약점 중 가장 심각한 취약점으로 인해 데이터베이스 사용자가 데이터베이스 서버 역할 계정에 대한 권한을 지닌 파일 시스템에서 파일을 읽을 수 있습니다. 여러 가지 취약점을 해결하기 위해 PostgreSQL이 버전 9.1.5로 업데이트되었습니다. 자세한 내용은 http://www.postgresql.org/docs/9.1/static/release-9-1-5.html에서 PostgreSQL 웹 사이트를 통해 확인할 수 있습니다.

    CVE-ID

    CVE-2012-3488

    CVE-2012-3489

 

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: